
Radar HF - Task #1147

Milestone # 1034 (Closed): Instalación de Estaciones de TX 

Task # 1146 (Closed): Instalación de Estación de TX Ica

Prueba de PA Tx + ARR

10/12/2017 07:21 PM - Josemaría Gómez

Status: Closed Start date: 11/14/2017

Priority: Inmediate Due date: 11/22/2017

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 16.00 hours

Description

Debido a la falta de potencia de probó el PA, con una señal de entrada mayor, amplificada por un preamp ARR.

USRP -->  ARR  -- >  PA  --> Feedline --> Antena

--> +22dB -- > +11dB ->  -1 db   -->

-1dBm -------> 21dBm ------------------> 30-31dBm  

Related issues:

Follows Task #1148: Caracterizacion de Amp. Viejos Closed 11/13/2017 11/13/2017

Precedes Task #1157: Viaje a Ica Closed 11/23/2017 11/30/2017

History

#1 - 10/12/2017 07:23 PM - Josemaría Gómez

Concluciones:

La salida es alrededor de 1 Watt.

Podría faltar mayor preamplificación para llegar a 35-36dBm.(Deseado 4 Watts)

Se buscaran otros amps. que reemplazen a los ARR.

#2 - 10/12/2017 07:32 PM - Josemaría Gómez

- Parent task set to #1034

#3 - 10/16/2017 08:28 PM - Ramiro Yanque

- Due date changed from 10/10/2017 to 10/17/2017

- Parent task changed from #1034 to #1146

#4 - 10/16/2017 08:32 PM - Ramiro Yanque

- % Done changed from 100 to 90

#5 - 10/16/2017 09:11 PM - Ramiro Yanque

- Due date changed from 10/17/2017 to 10/31/2017

- Start date changed from 10/09/2017 to 10/23/2017

#6 - 10/16/2017 09:12 PM - Ramiro Yanque

- % Done changed from 90 to 50

#7 - 10/16/2017 09:14 PM - Ramiro Yanque

05/19/2024 1/2



- Start date changed from 10/23/2017 to 10/20/2017

#9 - 12/01/2017 09:55 PM - Ramiro Yanque

- Due date changed from 12/05/2017 to 11/22/2017

- Start date changed from 11/27/2017 to 11/14/2017

- Follows Task #1148: Caracterizacion de Amp. Viejos added

#10 - 12/01/2017 09:57 PM - Ramiro Yanque

- Precedes Task #1157: Viaje a Ica added

#11 - 12/01/2017 10:01 PM - Ramiro Yanque

- % Done changed from 50 to 100

#12 - 12/01/2017 11:24 PM - Ramiro Yanque

- Status changed from New to Resolved

#13 - 05/14/2018 09:07 PM - Ramiro Yanque

- Status changed from Resolved to Closed
